*, *:after, *:before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
body {
    padding: 0px;
    margin: 0px;
}

nav {
    box-shadow: none;
    border-bottom: solid 1px #CCC;
    background-color: white;
}

section {
    padding-top: 30px;
}

p, ul {
    line-height: 1.7em;
}

footer {
    background-color: #59595C;
}

.sticky-footer {
    background-color: #333333;
}

.sticky-footer span {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

nav .brand-logo,
.button-nav {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

nav .brand-logo img {
    max-height: 32px;
}

.icons {
    height: 24px !important;
}

.button-nav {
    background-color: white;
    opacity: 0.5;
}

.button-nav:hover,
.button-nav:active { 
    background-color: white;
    transition: 0.5s;
    cursor: pointer;
    opacity: 1;
}

@media only screen and (min-width: 993px){
    nav a.sidenav-trigger {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex !important;
    }
}

.sidenav-header {
    background-color: #0172A6;
    padding: 15px;
}

.sidenav-header hr {
    border-top: 1px solid white;
}

.row-remove-pad {
    margin-bottom: 0px !important;
}

.footer-url {
    padding-left: 20px;
}

.qlinks a,
.qlinks a:link,
.qlinks a:active,
.partner a,
.partner a:link,
.partner a:active,
.footer-url a,
.footer-url a:link,
.footer-url a:active {
    color: #039be5;
    border-bottom: none;
}

.qlinks a:hover,
.partner a:hover,
.footer-url a:hover {
    color:  #039be5;
    border-bottom: 2px solid #039be5;
}

p a,
p a:link,
p a:active {
    color: #0172A6;
    border-bottom: none;
}

p a:hover{
    color:  #0172A6;
    border-bottom: 2px solid #0172A6;
}

.but-more {
    cursor: pointer;
}

#events > div,
#jobs > div {
    line-height: 28px;
}

.event,
.job {
    padding-bottom: 38px;
}

.event .but,
.job .but  {
    background-color: #0172A6;
    padding: 5px 10px;
}

.event .but-container,
.job .but-container {
    margin-top: 8px;
}

.dotted {
    background-image: url(../../images/utils/black_spot.png);
    background-repeat: repeat;
    width: 100%;
    height: 500px;
    position: absolute;
    z-index: 1;
}

.grad {
    position: absolute;
    width: 100%;
    height: 500px;
    background-image: linear-gradient(to left, rgba(255,255,255,0), rgba(0,0,0,0.85));
    z-index: 2;   
}

.banner {
    position: absolute;
    z-index: 3;
    height: 100%;
    width: 400px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .con {
    padding: 0;
    width: 350px;
}

.con hr {
    background-color: #039be5;
    height: 4px;
    width: 50px;
    border: none;
    margin-left: 0;
}

.clip-circle {
    clip-path: circle(60px at center);
}

.profile {
    padding: 20px 0 !important;
}

.gallery {
    display:none;
}

.gallery .cover {
    position: relative;
    height: 250px;
    background-size: cover !important;
    background-position: center;
    resize: both;
    overflow: hidden;
}

.gallery .title {
    background-color: #0172A6;
    position: absolute;
    left: 5px;
    top: 5px;
    padding: 2px 5px;
    z-index: 3;
}

.gallery .type,
.gallery .date,
.gallery .qty {
    z-index: 3;
    background-color: white;
    position: absolute;
    left: 5px;
    padding: 2px 5px;
}

.gallery .but {
    z-index: 3;
    position: absolute;
    padding: 2px 5px;
}

.gallery .type {
    top: 35px;
}

.gallery .date {
    top: 60px;
}

.gallery .qty,
.gallery .but {
    bottom: 5px;
}

.gallery .but {
    background-color: #0172A6;
    padding: 5px 10px;
    right: 5px;
}

#gallery-modal .type {
    padding-right: 10px;   
}

#gallery-modal .but {
    background-color: #0172A6;
    padding: 5px 10px;
    right: 5px;
}

#gallery-modal #thumbs {
    width: 100%;
    height: 100px;
    overflow-y: hidden;
    overflow-x: visible;
    position: relative;
}

#gallery-modal #thumbs .thumb {
    width: 100px;
    height: 100px;
    background-color: #0172A6;
    float: left;
    position: absolute;
    top:0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}

#gallery-modal #canvas {
    width: 100%;
    min-height: 380px;
    background-color: #333333;
    border-bottom: 1px solid white;
}

#gallery-modal #canvas img {
    height: 380px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#login-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#login {
    width: 350px;
    min-height: 400px;
}

#login #head {
    width: 100%;
    height: 100px;
    background-color: #0172A6;
}

#login #title {
    width: 100%;
    height: 50px;
    background-color: #59595C;
    padding-top: 12px;
}

#login #body {
    padding: 30px;
    background-color: #EEEEEE;
}

#login #footer {
    height: 50px;
    padding-top: 16px;
    background-color: #333333;
}

.std-but {
    background-color: #0172A6;
    padding: 10px 15px;
    cursor: pointer;
}

.accept-but {
    background-color: #26a69a;
    padding: 10px 15px;
    cursor: pointer;
    margin-top: 20px;
}

.reject-but {
    background-color: mediumvioletred;
    padding: 10px 15px;
    cursor: pointer;
    margin-top: 20px;
}

.table-std-but {
    background-color: #0172A6;
    cursor: pointer;
    margin-top: 0px; 
    padding: 10px 15px;
}

.close-but {
    background-color: mediumvioletred;
    padding: 10px 10px;
    cursor: pointer;
}

.right-pad-10 {
    margin-right: 2px;
}

 /* label focus color */
.input-field input[type=email]:focus + label,
.input-field input[type=password]:focus + label,
.input-field input[type=number]:focus + label,
.input-field input[type=date]:focus + label,
.input-field input[type=time]:focus + label,
.input-field input[type=text]:focus + label,
textarea.materialize-textarea:focus + label {
    color: #0172A6 !important;
}
/* label underline focus color */
.input-field input[type=email]:focus,
.input-field input[type=password]:focus,
.input-field input[type=date]:focus,
.input-field input[type=time]:focus,
.input-field input[type=number]:focus,
.input-field input[type=text]:focus,
textarea.materialize-textarea:focus {
    border-bottom: 1px solid #0172A6 !important;
    box-shadow: 0 1px 0 0 #0172A6 !important;
}

.dataTables_wrapper .dataTables_filter input {
    border: none !important;
    border-radius: 0px !important;
    border-bottom: 1px solid #0172A6 !important;
    box-shadow: 0 1px 0 0 #0172A6 !important;
    padding: 5px;
    background-color: transparent;
    margin-left: 3px;
}

#msg-modal {
    min-width: 350px !important;
    max-width: 70% !important;
    width: fit-content !important;
    height: fit-content !important;
}

.info {
    color: #0172A6;
}

.success {
    color: springgreen;
}

.warning {
    color:orange;
}

.error {
    color: mediumvioletred;
}

form#fe {
    max-width: 800px !important;
}

.select-wrapper+label {
    position: absolute !important;
    top: 0px !important;
}

.btn {
    float: left !important;
    height: 2.8rem !important;
    line-height: 1.5rem !important;
    background-color: #0172A6 !important;
    padding: 10px 15px !important;
    cursor: pointer;
    border-radius: 0px;
    font-weight: 600;
}

.collapsible-header{
    padding-left: 32px !important;
}

.collapsible-body{
    margin-left: 16px !important;
}

.drop-down{
    padding-top: 13px !important;
}

table.dataTable thead th, 
table.dataTable tbody td {
    padding: 20px 10px;
}

#applied {
    padding-top: 15px;
}

.datepicker-date-display {
    background-color: #0172A6 !important;
}

.datepicker-table td.is-selected {
    background-color: #0172A6 !important;
}

.timepicker-digital-display {
    background-color: #0172A6 !important;
}

.timepicker-text-container {
    min-width: 200px !important;
}

.timepicker-tick:hover { 
    background:#658899 !important;
    color: #FFF !important;
}
.timepicker-canvas line { stroke: #0172A6 !important; }
.timepicker-canvas-bearing { fill: #0172A6 !important; }
.timepicker-canvas-bg { 
    fill: #0172A6 !important;
}